CREATE TABLE CRST_FND_REQUEST_SETS_TL(
  APPLICATION_ID         NUMBER(15),
  REQUEST_SET_ID         NUMBER(15),
  REQUEST_SET_STAGE_ID	 NUMBER(15),
  LANGUAGE               VARCHAR2(4),
  SOURCE_LANG            VARCHAR2(4),
  CREATION_DATE          DATE,
  CREATED_BY             NUMBER(15),
  LAST_UPDATE_DATE       DATE,
  LAST_UPDATED_BY        NUMBER(15),
  LAST_UPDATE_LOGIN      NUMBER(15),
  USER_REQUEST_SET_NAME  VARCHAR2(240),
  DESCRIPTION            VARCHAR2(240),
  DUMMY                  CHAR(1),
  CREATED_BY_NAME        VARCHAR2(100),
  LAST_UPDATED_BY_NAME   VARCHAR2(100)
);
